.fold1 .lsip-logo {
    position: relative;
    width: 180px;
    background: #fff;
    padding: 10px 20px;
    border-radius: 30px 5px 30px 5px;
    margin-bottom: 20px;
}

.subtitle.center {
    text-align: center;
    margin-bottom: 20px;
}

.module-fold-d-wrapper {
    text-align: center;
}

.module-fold-d-wrapper .subtitle {
    margin: 0px 0px 40px 0px;
}

.page-template-lsip-template .membership-service-gallery li.splide__slide img {
    max-width: 320px;
    border-radius: 20px 0px 20px;
    width: fit-content;
    aspect-ratio: unset;
    object-fit: contain;
    width: 100%;
}

.page-template-lsip-template .membership-service-gallery li {
    display: flex;
    justify-content: center;
}

.lsip-fold2 {
    padding: 60px 0px;
    background: var(--secondary);
}

.fold1-bottom-text {
    padding-top: 60px;
    background: var(--secondary);
    color: #fff;
}

.module-fold-d-wrapper iframe {
    aspect-ratio: 1.5/1;
}

.reports-folda-item-img {
    width: calc(100% / 2);
}

.reports-folda-item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.lsip-fold2 iframe {
    aspect-ratio: 2/1;
}

.fold4b-list.grid .fold4b-listitem {
    width: calc((100% / 3) - 14px);
    box-sizing: border-box;
}

.fold4b-list.grid {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}





/** NEW REPORTS **/

.new-reports-folda {
    padding: 120px 0px 80px;
}

.new-reports-folda-wrapper {
    display: flex;
    gap: 60px;
}

.new-reports-folda-filters .new-reports-folda-filter::before {
    content: '\f054';
    font-family: 'Font Awesome 6 Sharp';
    position: absolute;
    left: 0;
    color: var(--primary);
}

.new-reports-folda-filters .new-reports-folda-filter {
    position: relative;
    cursor: pointer;
    transition: all 500ms ease;
    padding-left: 30px;
    display: block;
}

.new-reports-folda-filters .new-reports-folda-filter:hover {
    color: var(--primary);
}

.new-reports-folda-item.active {
    display: block;
}

.new-reports-folda-item {
    display: none;
}

ul.new-reports-multi-links li {
    display: flex;
    align-items: center;
    gap: 20px;
}

ul.new-reports-multi-links li a {
    color: #000 !important;
}

ul.new-reports-multi-links {
    padding: 0px;
    list-style: none;
    margin: 0px;
    margin-top: 20px;
}

.new-reports-folda-container .subtitle {
    margin-bottom: 20px;
}

.new-reports-folda-list {
    flex: 100;
    padding: 30px 40px;
    background: #eee;
    border-radius: 40px 15px 40px 15px;
}

.new-reports-folda-filters {
    padding: 30px 0px;
}

.lsip-old-reports {
    margin-bottom: 60px;
}

.lsip-old-report {
    margin: 20px;
    border-radius: 0px 0px 0px 150px;
    padding: 60px 0px;
}

.lsip-old-report:nth-child(2n) a {
    color: #000 !important;
}

.lsip-old-report:nth-child(2n -1) {
    background: var(--secondary);
    color: #fff;
    padding: 60px 0px;
}

.lsip-old-report-pdfs {
    max-height: 0px;
    opacity: 0;
    pointer-events: none;
    transition: all 500ms ease;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.lsip-old-report-year {
    max-width: 420px;
    cursor: pointer;
    position: relative;
}

.lsip-old-report-year h4 {
    margin: 0px;
    font-weight: 500;
}

.lsip-old-report-year::after {
    content: '\f054';
    font-family: 'Font Awesome 6 Sharp';
    position: absolute;
    right: 10px;
    color: var(--primary);
    transform: rotate(90deg);
    top: 25px;
}

h2.subtitle.old-reports-title {
    margin: 0px auto;
    width: fit-content;
    margin-bottom: 40px;
    text-align: center;
    margin-top: 40px;
}

.lsip-old-report-year.active .lsip-old-report-pdfs {
    max-height: 1000px;
    opacity: 1;
    pointer-events: all;
    padding-top: 20px;
}

.lsip-old-report-pdf {
    position: relative;
    padding-left: 20px;
}

.lsip-old-report-pdf::before {
    content: '\f054';
    font-family: 'Font Awesome 5 Pro';
    color: var(--primary);
    position: absolute;
    left: 0;
}

.lsip-old-report-year h4 {
    border-bottom: 1px solid var(--primary);
    padding: 20px 0px;
}

.lsip-old-report:nth-child(2n -1) .lsip-old-report-year::after {
    color: #fff;
}

.lsip-old-report:nth-child(2n -1) .lsip-old-report-year h4 {
    border-color: #fff;
}

.lsip-old-report .row-container {
    display: flex;
    gap: 60px;
    align-items: center;
}

.lsip-old-report img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 40px 10px 40px 10px;
    max-width: 540px;
}

.lsip-old-report .row-container > div {
    width: 100%;
}

.lsip-old-report:nth-child(2n) .row-container {
    flex-direction: row-reverse;
}